@charset "UTF-8";
/*------------------------
  201708_ footer_add
------------------------*/

#footer-area .footer_note{ 
   text-align: center;
    font-size: 11px;
    margin-top: -30px;
    margin-bottom: 40px;
}

/*------------------------
  201707_navibtn_add
------------------------*/
#btn-inquiry-s {
    padding: 6px 20px;
}

.all-frame {
    padding: 90px 10px 70px 10px;
}

/*------------------------
  MITENE 4K
------------------------*/
.mitene4k-system {
  margin: 60px 0 30px 0;
}
.mitene4k-copy {
  margin-top: 0px;
  margin-bottom: 70px;
}
#mitene4k-page .all-frame .btn-main{
  margin: 70px auto 50px;
}
